<?php

/***************************************************************
 * Extension Manager/Repository config file for ext: "kitt3n_viewhelpers"
 *
 * Auto generated by Extension Builder 2018-10-17
 *
 * Manual updates:
 * Only the data in the array - anything else is removed by next write.
 * "version" and "dependencies" must not be touched!
 ***************************************************************/

$EM_CONF[$_EXTKEY] = [
    'title' => 'kitt3n | ViewHelpers',
    'description' => 'A collection of useful ViewHelpers.',
    'category' => 'plugin',
    'author' => '',
    'author_email' => '',
    'state' => 'stable',
    'uploadfolder' => 0,
    'createDirs' => '',
    'clearCacheOnLoad' => 0,
    'version' => '9.5.0',
    'constraints' => [
        'depends' => [
            'typo3' => '9.5.0-0.0.0',
        ],
        'conflicts' => [],
        'suggests' => [],
    ],
];
